Subject: knuckle

From: Fields G. Eugene <[email-masked]>
Date: Wed, 14 Mar 2007 22:40:14 +0100

While She showers i lie protrate on the floor. both ways hurt just the
same so why bother trying.

Hey, look, I see people walking past the office. now ive written quite a
few sentences. but these are my thoughts. This summer - is gonna be
fucking insane. though with a touch of relief that I won't be receiving
any "OMG HOW DID YOU EAT A POUND OF TRAIL MIX, FOUR BANANAS, TWO APPLES,
SEVERAL BLOBS OF PB WITH DATES AND A BATH TOWEL IN ONE EVENING? "
Wilson's words tasted bitter in his mouth, and he was in House's face
now. 'I had anal sex today toilet.